<h1>hello world</h1>

<form action="{{ url_for('home') }}" method="POST" name="Connect" id="Connect">
    <label for="username"></label>Nom d'utilisateur<br>
    <input type="text" name="username" id="username" required>
    <br>
    <label for="password"></label>Mot de passe<br>
    <input type="text" name="password" id="password" required>
    <br><br>
    <input type="submit" value="Me connecter">
</form>